From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 13 April 2003<P>

<a href="/blend/wv.cgi?id=2003.04.13.11.11.29701">Next Time</a>    Mitzi,  Inflections and humor sometimes must be shared in person to be understood.  I'm sorry it did not go well for you.  All the screen shows is words, the twinkle in the eye is never present.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 13 April 2003<P>

ladyinwaiting~ Thank you for your kind comment!
<HR>
From: <a href="/blend/av.cgi?id=962">Lulu</a><BR>
Date: 13 April 2003<P>

Footballdude- I'm glad you have someone that can make you feel better...You deserve it..:D..ttyl.<BR>
~*Lulu*~
<HR>
From: <a href="/blend/av.cgi?id=1131">Indefensible Sushi</a><BR>
Date: 13 April 2003<P>

Rhetty!!!! Where you at, girl?!<BR>
<BR>
...for that matter, where's everyone else? Has the party been moved and I wasn't told?<BR>
<BR>
Peace out, yo...
<HR>